﻿/*
 * Module - CMS
 ************************************************************************************************
 */

/* View */
#module_cms_page_view { word-wrap: break-word; }

#module_cms_page_view ul,
#module_cms_page_view ol { margin-left: 3em; margin-bottom: 5px; }

#module_cms_page_view ul.check { list-style-image:  url(../media/img/bullet-check.png); }
#module_cms_page_view ul.check li { color: #828282; font-size: 20px; margin-bottom: 10px; padding-left: 10px; }

#module_cms_page_view div.column_2 { overflow: auto; margin-bottom: 35px; }
#module_cms_page_view div.column_2 h1 { font-size: 48px; font-weight: normal; }
#module_cms_page_view div.column_2 > div { width: 490px; float: left; }
#module_cms_page_view div.column_2 > div.left { width: 480px; margin-right: 10px; }

#module_cms_page_view div.column_3 { width: 980px; position: relative; overflow: auto; }
#module_cms_page_view div.column_3 > div { width: 315px; margin-right: 20px; margin-bottom: 35px; float: left; }
#module_cms_page_view div.column_3 > div.right { width: 310px; margin-right: 0px; margin-bottom: 20px; float: left; }

#module_cms_page_view div.more_info { background-color: #f0f0f0; border-left: 5px solid #ffc820; padding: 35px 25px; position: relative; }
#module_cms_page_view div.more_info span { font-weight: bold; font-size: 20px; color: #2c2c2c; margin-right: 130px; }
#module_cms_page_view div.more_info a { font-size: 20px; padding: 6px 25px; text-transform: none; }

#module_cms_page_view div.quote { width: 310px; overflow: auto; }
#module_cms_page_view div.quote div.bubble { overflow: auto; }
#module_cms_page_view div.quote div.bubble div.top { height: 20px; background: url(../media/img/quote-top.png) no-repeat; }
#module_cms_page_view div.quote div.bubble div.bottom { height: 20px; background: url(../media/img/quote-bottom.png) no-repeat; }
#module_cms_page_view div.quote div.bubble div.mid { font-family: 'Segoe Print', 'Comic Sans MS', Arial, Helvetica, Sans-Serif; font-size: 16px; color: #828282; font-weight: bold; 
 background: url(../media/img/quote-mid.png); padding: 0px 15px 10px 15px; line-height: 2em; }
#module_cms_page_view div.quote div.attrib { margin: 10px 0px 0px 40px; }

#module_cms_page_view div.head_quote { color: #2c2c2c; font-size: 40px; line-height: 1.5em; }
#module_cms_page_view div.head_quote span.attrib { font-size: 12px; line-height: normal; }
#module_cms_page_view div.head_quote span.attrib strong { color: #2c2c2c; }

#module_cms_page_view div.plan_panel div.header { clear: both; overflow: auto; margin-left: 278px }
#module_cms_page_view div.plan_panel div.header > div h2 { margin-bottom: 5px; }
#module_cms_page_view div.plan_panel div.header > div {
	width: 140px; height: 80px;
	float: left;
	text-align: center;
	padding: 10px;
	color: #2c2c2c;
	background-color: #ffc820;
	-webkit-border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px;
	-moz-border-top-left-radius: 10px; -moz-border-top-right-radius: 10px;
	border-top-left-radius: 10px; border-top-right-radius: 10px;
}
#module_cms_page_view div.plan_panel div.header > div.hub { width: 190px; margin-right: 10px; }
#module_cms_page_view div.plan_panel div.header > div.sml {
	border-right: 1px solid #ffffff;
	-webkit-border-top-right-radius: 0px;
	-moz-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
}
#module_cms_page_view div.plan_panel div.header > div.mid {
	border-right: 1px solid #ffffff;
	-webkit-border-top-left-radius: 0px; -webkit-border-top-right-radius: 0px;
	-moz-border-top-left-radius: 0px; -moz-border-top-right-radius: 0px;
	border-top-left-radius: 0px; border-top-right-radius: 0px;
}
#module_cms_page_view div.plan_panel div.header > div.lrg {
	-webkit-border-top-left-radius: 0px;
	-moz-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
}

#module_cms_page_view div.plan_panel div.panel { margin-bottom: 10px; }
#module_cms_page_view div.plan_panel div.panel h3 { font-size: 16px; margin-bottom: 5px; }
#module_cms_page_view div.plan_panel div.panel div.item { clear: both; overflow: auto; }
#module_cms_page_view div.plan_panel div.panel div.item div.title { width: 278px; float: left; margin-top: 12px; cursor: pointer; }
#module_cms_page_view div.plan_panel div.panel div.item div.title:hover { color: #2c2c2c; }
#module_cms_page_view div.plan_panel div.panel div.item div.title span.icon { display: inline-block; vertical-align: middle; float: right; margin-right: 10px; width: 17px; height: 17px; background: url(../media/img/sprites.png) no-repeat; background-position: -64px -93px; }
#module_cms_page_view div.plan_panel div.panel div.item div.title:hover span.icon { background-position: -81px -93px; }
#module_cms_page_view div.plan_panel div.panel div.item.selected div.title span.icon { background-position: -98px -93px; }
#module_cms_page_view div.plan_panel div.panel div.item.selected div.title:hover span.icon { background-position: -115px -93px; }
#module_cms_page_view div.plan_panel div.panel div.item div.data { width: 702px; float: left; background-color: #ebebeb;}
#module_cms_page_view div.plan_panel div.panel div.item div.data div.option { width: 160px; height: 40px; float: left; text-align: center; border-bottom: 1px solid #ffffff; font-weight: bold; }
#module_cms_page_view div.plan_panel div.panel div.item div.data div.option.hub { width: 210px; border-right: 10px solid #ffffff; }
#module_cms_page_view div.plan_panel div.panel div.item div.data div.option.sml { border-right: 1px solid #ffffff; }
#module_cms_page_view div.plan_panel div.panel div.item div.data div.option.mid { border-right: 1px solid #ffffff; }
#module_cms_page_view div.plan_panel div.panel div.item div.data div.option span.icon { display: inline-block; width: 19px; height: 14px; margin-top: 12px; background: url(../media/img/sprites.png) no-repeat; background-position: -64px -110px; }
#module_cms_page_view div.plan_panel div.panel div.item div.data div.option span.sing { display: inline-block; margin-top: 12px; }
#module_cms_page_view div.plan_panel div.panel div.item div.data div.option span.dbl { display: inline-block; margin-top: 4px; }
#module_cms_page_view div.plan_panel div.panel div.item div.data div.details { clear: both; padding: 10px; line-height: 1.8em; font-size: 11px; border-bottom: 5px solid #ffffff; display: none; }

#module_cms_page_view div.plan_panel div.panel div.item.buttons { margin-top: 15px; }
#module_cms_page_view div.plan_panel div.panel div.item.buttons div.data { background-color: #ffffff; }

#module_cms_page_view div.plan_panel div.panel div.item.selected div.data div.option { border-bottom: 1px solid #ebebeb; }
#module_cms_page_view div.plan_panel div.panel div.item.selected div.data div.option.hub { border-right: 10px solid #ebebeb; }
#module_cms_page_view div.plan_panel div.panel div.item.selected div.data div.option.sml { border-right: 1px solid #ebebeb; }
#module_cms_page_view div.plan_panel div.panel div.item.selected div.data div.option.mid { border-right: 1px solid #ebebeb; }
iframe#iframe_enquiry_form { width: 590px; height: 425px; overflow: hidden; }